@charset "utf-8";
/* original Document */
#origtop {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

/* フロートをクリア */
.float-clear {
	font-size: 0px;
	clear: both;
}


/* table-shop */
table.orig-shop01 {
	border-top: 1px solid #000099;
	font-size: 13px;
	line-height: 180%;
	margin: 10px 0px 20px;
	border-left: 1px solid #000099;
}
table.orig-shop01 th,
table.orig-shop01 td {
	border-bottom: 1px solid #000099;
	padding: 10x;
	border-right: 1px solid #000099;
}
table.orig-shop01 th{
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}	
table.orig-shop01 td{
	text-align: left;
	padding-left: 15px;
}
table.orig-shop02 {
	font-size: 13px;
	line-height: 170%;
	margin: 10px 0px 20px;
	border-top: 2px solid #999999;
	border-right: 1px dotted #999999;
}
table.orig-shop02 td{
	text-align: left;
	padding: 8px 8px 25px;
	border-bottom: 2px solid #999999;
	border-left: 1px dotted #999999;
}

.orig_inner01{
	margin: 5px;
	padding: 5px;
	clear: both;
}
/*======img+text==========================*/
.orig-imgl {
	float: left;
	margin: 5px 5px 5px 10px;
}
.orig_img_left10 {
	float: left;
	margin: 10px 10px 10px 5px;
	clear: none;
}
.orig_img_right10 {
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
/*======UL OL==========================*/
ul.org_ul_b14_01 {
	font-size: 16px;
	line-height: 160%;
	font-weight: bold;
	color: #0066CC;
	margin: 5px 10px 5px 20px;
	padding: 5px;
}
ul.org_ul_b14_01 li {
	margin: 5px;
}
/*======led==========================*/
.orig_led_waku01 {
	margin: 5px;
	padding: 5px 15px;
	width: 750px;
	border: 2px solid #FFFF00;
}

/*======index==========================*/
.originalnews001 {
	margin: 5px auto;
	border-bottom: 1px solid #FED34A;
	height: auto;
	clear: both;
	padding-top: 2px;
	padding-bottom: 5px;
}

.orig_c_inner_10 {
	margin: 10px;
	clear: both;
}

.orig-mi001{
	font-size: 15px;
	color: #FF6600;
	line-height: 30px;
	font-weight: bold;
	text-indent: 10px;
	margin: 10px 0px 5px;
	padding: 5px;
	background: #FFF8A6;
	border-bottom: 1px solid #FF6600;
}

/*=============orig_box 必需品通販============== */
.orig_c_box_tuha01{
	font-style:normal;
	border: 1px solid #ddd;
	padding:8px;
	border-radius: 3px;
	color:#333333;
	margin: 5px;
	width: 360px;
	height:190px;
	text-align: left;
	float: left;
}

.originalnews_in001 {
	margin: 1px 0px;
	padding: 0px 5px 10px;
	clear: both;
}

.orig_news001_mi01 {
	padding: 5px 8px;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	border: 1px solid #999999;
	margin: 5px 0px;
}

.originalinfo02 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #CC0033;
	line-height: 160%;
}
